---
term: yolyu
slug: yolyu
alt forms: []
search terms:
  glb:
  - yolyu
  eng:
  - worry
  - concern
  - care
  - preoccupation
  - fret
  epo:
  - zorgo
  - zorgi
  - prizorgi
  - zorgigi
  spa:
  - preocupación
  - inquietud
  - preocupar
  - inquietar
  - preocuparse
  - estar preocupado
  - inquietarse
ipa: ˈjolju
ipa link: http://ipa-reader.xyz/?text=ˈjolju&voice=Ewa
status: true
category: root
word class: b.oro
trans html:
  eng: worry, concern, care, preoccupation; worry, care, fret
  epo: zorgo; zorgi, prizorgi, zorgigi
  spa: preocupaci&oacute;n, inquietud; preocupar, inquietar, preocuparse, estar preocupado,
    inquietarse
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - worry
    - concern
    - care
    - preoccupation
  - - worry
    - care
    - fret
  epo:
  - - zorgo
  - - zorgi
    - prizorgi
    - zorgigi
  spa:
  - - preocupación
    - inquietud
  - - preocupar
    - inquietar
    - preocuparse
    - estar preocupado
    - inquietarse
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Niponsa: 憂慮 &ldquo;yuryo&rdquo;
    Putunhwa: 忧虑 &ldquo;yowlyu&rdquo;
tags:
- ganjon
derived terms:
  yolyudo:
    class: t
    term: yolyudo
    trans:
      eng: worried, concerned, preoccupied
      epo: zorginta, zorgoplena; zorginte, zorgoplene
      spa: preocupado; preocupadamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  barbekyu:
    word class: b.oj
    term: barbekyu
    eng: barbecue, grill; barbecue, grill
    epo: rostokrado, kradrostilo; kradrosti
    spa: barbacoa, parrilla; hacer a la parrilla
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  deylyu:
    word class: b.oro
    term: deylyu
    eng: convection; convect
    epo: konvekto; konvekti
    spa: convecci&oacute;n; mover por convecci&oacute;n, moverse por convecci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  goyu:
    word class: b.oj
    term: goyu
    eng: pit, hole; dig, excavate
    epo: foso, fosaĵo, truo; fosi, (el)kavigi
    spa: hoyo, foso, excavaci&oacute;n; cavar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  meyu:
    word class: b
    term: meyu
    eng: brow
    epo: brova kresto, frunto
    spa: ce&ntilde;o
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  uyu:
    word class: pn
    term: uyu
    eng: you (<em>pl.</em>)
    epo: vi (plurala)
    spa: ustedes, vosotros
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wahyu:
    word class: b
    term: wahyu
    eng: revelation, apocalypse
    epo: revelacio, apokalipso
    spa: revelaci&oacute;n, apocalipsis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yu:
    word class: pn
    term: yu
    eng: you (<em>singular</em>)
    epo: vi (<em>singulara</em>)
    spa: t&uacute;, vos, usted
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- yolyu
...
